Lms 7.9.1 update not install

Having issues with your DietPi installation, or, found a bug? Post it here.
Post Reply
Jester1979
Posts: 2
Joined: Tue May 22, 2018 10:05 pm

Lms 7.9.1 update not install

Post by Jester1979 »

Good Evening,
using Dietpi on my Usbridge with media center LMS squeezebox it always say that is ready to install upgrade to version 7.9.1.
Following instructions for install using command: sudo dpkg -i/var/lib/squeezeboxserver/cache/updates/logitechmediaserver_7.9.1_arm.deb
this doesn't work. Someone could help me on this?
Fix666
Posts: 2
Joined: Thu Feb 09, 2017 8:44 pm

Re: Lms 7.9.1 update not install

Post by Fix666 »

Hello,
if you are on DietPi 6.x you can use command:

dietpi-software reinstall 35
Jester1979
Posts: 2
Joined: Tue May 22, 2018 10:05 pm

Re: Lms 7.9.1 update not install

Post by Jester1979 »

Hi,
actually i'm on dietpi 6.8 (latest)

I used command dietpi-software reinstall 35 but after a while LSM is running it Always say that 7.9.1 upgrade is avaiable.

So i suppose that with command: dietpi-software reinstall 35 , it install the not update version.
Fix666
Posts: 2
Joined: Thu Feb 09, 2017 8:44 pm

Re: Lms 7.9.1 update not install

Post by Fix666 »

I think we have to wait for the newer Version in DietPi Repository...
Post Reply